\name{mouseLLMappingsLL2ACCNUM}
\alias{mouseLLMappingsLL2ACCNUM}
\title{An annotation data file that maps LocusLink identifiers to
  GenBank Accession numbers}
\description{
  mouseLLMappingsLL2ACCNUM maps LocusLink ids to GenBank Accession numbers
}
\details{
  This is an environment object containing key and value pairs. Keys are
  LocusLink ids and values are the corresponding GenBank Accession
  Numbers. Values are vectors of length 1 or more depending on whether a
  LocusLink id can be mapped to one or more GenBank Accession Numbers.

  Mappings were derived from data provided by:

  Entrez Gene: Not available
  
  Package built: Thu May 12 11:14:04 2005
}
\references{
\url{http://www.ncbi.nlm.nih.gov}
}
\examples{
	require("annotate") || stop("annotate unavailable")
	xx <- as.list(mouseLLMappingsLL2ACCNUM)
	if(length(xx) > 0){
		# Get the value of the first key
		xx[1]
		# Get the values for a few keys
		if(length(xx) >= 3){
			xx[1:3]
		}
	}
}
\keyword{datasets}

