\name{mouseLLMappingsLL2UG}
\alias{mouseLLMappingsLL2UG}
\title{An annotation data file that maps LocusLink identifiers to
  UniGene cluster identifiers}
\description{
  mouseLLMappingsLL2UG maps LocusLink ids to UniGene ids
}
\details{
  This is an environment object containing key and value pairs. Keys are
  LocusLink ids and values are the corresponding UniGene ids. Values are
  vectors of length 1 or more depending on whether a LocusLink id can be
  mapped to one or more UniGene ids.

  Mappings were derived from data provided by:

  Entrez Gene: Not available
  
  Package built: Thu May 12 11:14:04 2005
}
\references{
\url{ftp://ftp.ncbi.nih.gov/refseq/LocusLink/LL_tmpl.gz}
}
\examples{
	require("annotate") || stop("annotate unavailable")
	xx <- as.list(mouseLLMappingsLL2UG)
	if(length(xx) > 0){
		# Get the value of the first key
		xx[1]
		# Get the values for a few keys
		if(length(xx) >= 3){
			xx[1:3]
		}
	}
}
\keyword{datasets}

